What happened to the standard python package?


(Inada Naoki) #21

Thanks for moving Python world forward.

BTW, I want to use vim build with Python 3, but I want to install it from bottle too.
Currently, vim uses depends_on "python".
Does it mean brew install vim will install vim built with Python 3?